# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# This file contains a table of IIIMF language aliases,
# suitable for operating system 'solaris10'.
#
#ident "@(#)alias       1.4 02/01/25 SMI"
#
#Alias		Canonical
ja		ja
ko		ko
zh_CN		zh_CN
zh_HK		zh_HK
zh_TW		zh_TW
th_TH		th_TH
ja_JP.UTF-8	ja
ko_KR.UTF-8	ko
zh_CN.UTF-8	zh_CN
zh_HK.UTF-8	zh_HK
zh_TW.UTF-8	zh_TW
th_TH.UTF-8	th_TH
ko.UTF-8	ko
zh.UTF-8	zh_CN
ja_JP.eucJP	ja
ja_JP.PCK	ja
ko_KR.EUC	ko
zh		zh_CN
zh_CN.EUC	zh_CN
zh_CN.GB18030	zh_CN
zh_CN.GBK	zh_CN
zh.GBK		zh_CN
zh_TW.BIG5	zh_TW
zh_TW.EUC	zh_TW
zh_HK.BIG5HK	zh_HK
th		th_TH
th_TH.TIS620	th_TH
th_TH.ISO8859-11 th_TH
hi_IN.UTF-8	in_IN
in_IN	in_IN
